Subject: Ticket Assigned - Voucher
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 21 Oct 2022 16:14:39 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Voucher abdul mubeen mohammad                    Bot:  Hi, welcome to Splash Fashions?مرحبًا بك في سبلاش Bot:  ✍️ Please enter your name Customer:  abdul mubeen mohammad Bot:  Hi abdul mubeen mohammad, what do you need help with? Customer:  ? Returns Process Bot:    Want to return something?   No problem. ? You can do it in 3 easy ways:   1. Request a return online. Simply go to order history in My Account.   2. Drop into one of our nearest stores and hand over your return.   3. Or call us on 800-775274 and our team will arrange a return pickup.   For more details, check out  Returns Process under Help Centre.  Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Neither Satisfied or Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  0561160157            07:56 PM, 21st Oct                   Abdulqader                   Hi Abdul Mubeen, thank you for contacting us. This's kader We would be happy to help you.           07:57 PM, 21st Oct                     abdul mubeen mohammad                    Hi I’ve collected shorts today it was suppose to be set of 2 I’ve received only one           07:57 PM, 21st Oct                     abdul mubeen mohammad                             07:57 PM, 21st Oct                   Abdulqader                   We request you to please allow us some time to check your details and back to you, stay with us           07:58 PM, 21st Oct                   Abdulqader                   We are truly sorry to hear that you received an incompleted item           07:59 PM, 21st Oct                   Abdulqader                   We will create return request for the item           08:00 PM, 21st Oct                     abdul mubeen mohammad                    solution please ?           08:02 PM, 21st Oct                   Abdulqader                   We would like to inform you that a new return request has been created on 21/10/2022 on your behalf, Please rest assured that our courier partner is going to contact you within 2-5 workdays to arrange the collection.           08:03 PM, 21st Oct                   Abdulqader                   However, we have already sent the link to your E-mail address kindly fill in the details to make it easy for our courier partner to reach your location as well.           08:03 PM, 21st Oct                     abdul mubeen mohammad                    I don’t want to return can I have another one delivered           08:04 PM, 21st Oct                   Abdulqader                   We are truly sorry we can send the missing piece           08:05 PM, 21st Oct                   Abdulqader                   Do you have any other inquiries that we can help with?           08:06 PM, 21st Oct                     abdul mubeen mohammad                    Will you also be sending me some gift for inconvenience ?           08:06 PM, 21st Oct                   Abdulqader                   We are truly sorry for the inconvenience caused to you.We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           08:08 PM, 21st Oct                   Abdulqader                   we will be on touch with you and contact you on your email           08:09 PM, 21st Oct                   Abdulqader                   Do you have any other inquiries that we can help with?           08:09 PM, 21st Oct                     abdul mubeen mohammad                    When can I expect the delivery for missing item           08:11 PM, 21st Oct                   Abdulqader                   please note the courier partner may take up to 3 - 5 business days to arrange the collection.           08:12 PM, 21st Oct                   Abdulqader                   Do you have any other inquiries that we can help with?           08:12 PM, 21st Oct                   Abdulqader                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:14 PM, 21st Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5034435